Subject: calentool 2.3X for Unix/Solaris/Linux released
From: [email-masked] (Bill Randle)
Date: Wed, 31 Aug 1994 18:58:18 GMT
Newsgroups: comp.unix.solaris,comp.windows.open-look,comp.os.linux.announce

Calentool, a day-week-month-year at-a-glance calendar and hackers almanac, has
been cleaned up, slightly enhanced and ported to Solaris 2.3 and Linux. It
is available in /contrib/office on ftp.x.org and has just been put into
the incoming directories on sunsite.unc.edu and tsx-11.mit.edu. Look for
"calentool-2.3X.tar.gz" (and "calentool.lsm" for you linux'ers).

There are no major feature enhancements in this release - mostly bug fixes.
Most of the bugs were fairly obscure (at least not too many of you complained),
but the two biggies are: the icon stuff works with window managers other
than olwm (I'm using fvwm), and *finally* I managed to whip the XView color
stuff into shape enough that you can now set your foreground/background
colors in the resource file or via the command line. [Before you *had* to
set the colors via the command line.] Refer to the file PATCHLOG for the
list of things fixed.

The two minor enhancements that made it in (because I was given code for it)
are support for ISO date formats of the form YY-MM-DD and support for
Swedish month and day names.

Note that calentool requires XView 2.X or 3.X (this release has only been
tested with 3.0 and 3.2). You can built it with cc or gcc.

	-Bill Randle
	Tektronix, Inc.
	[email-masked]

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.